
/* - IEFixes.css - */
@media screen {
/* http://www.enfoldsystems.com/portal_css/IEFixes.css?original=1 */
#search-dark input,
#search-white input {
height: 18px;
}
#es4 {
margin: 10px 0 0 275px;
}

}


/* - ++resource++tinymce.stylesheets/tinymce.css - */
@media all {
/* http://www.enfoldsystems.com/portal_css/++resource++tinymce.stylesheets/tinymce.css?original=1 */
#content ul.listTypeDisc {
list-style-type: disc;
list-style-image: none;
}
#content ul.listTypeSquare {
list-style-type: square;
list-style-image: none;
}
#content ul.listTypeCircle {
list-style-type: circle;
list-style-image: none;
}
#content ol.listTypeDecimal {
list-style-type: decimal;
list-style-image: none;
}
#content ol.listTypeLowerAlpha {
list-style-type: lower-alpha;
list-style-image: none;
}
#content ol.listTypeUpperAlpha {
list-style-type: upper-alpha;
list-style-image: none;
}
#content ol.listTypeLowerRoman {
list-style-type: lower-roman;
list-style-image: none;
}
#content ol.listTypeUpperRoman {
list-style-type: upper-roman;
list-style-image: none;
}

}


/* - orderablereference.css - */
@media screen {
/* http://www.enfoldsystems.com/portal_css/orderablereference.css?original=1 */
/* */
/* */
#box1, #box2 {
float: left;
}
#box1 table, #box2 table {
margin-right: 0.5em;
}
.selectbuttons, .orderbuttons {
padding-left: 0.5em;
}
.selectbuttons input, .orderbuttons input {
margin-bottom: 10px;
}
#buttonup input, #buttondown input {
padding: 1px 1px 1px 15px;
background: transparent url(linkTransparent.gif) no-repeat scroll 9px 1px;
cursor: pointer;
font-size: 70%;
text-transform: lowercase;
width: 5.5em;
}
.orfspacing {
clear: both;
}
/* */

}


/* - enfold.css - */
@media screen {
/* http://www.enfoldsystems.com/portal_css/enfold.css?original=1 */
body, form, img,
ul, li, p, table, tr, td,
hr, h1, h2, h3, h4, h5, h6 {
border: 0;
margin: 0;
padding: 0;
}
h1, h2, h3, h4, h5, h6 {
line-height: 125%;
}
body {
font: 80% Arial;
background-repeat: repeat;
}
#copyright {
margin-top: 50px;
color: #cccccc;
text-align: right;
}
html {
height: 101%;
margin-bottom: 1px;
}
.printOnly {
display: none;
}
img {
vertical-align:text-bottom;
}
.image-inline {
display: inline;
vertical-align: middle;
}
.button {
position: relative;
left: -10px;
}
a {
text-decoration: none;
color: #CCCCCC;
}
/* */
.document .section h1 {
font-size: 16pt;
font-weight: normal;
margin-top: 12px;
border-bottom: 3px solid #DDDDDD;
}
.document .section h1 a {
text-decoration: none !important;
}
.document .section h1 a:visited {
color: black !important;
text-decoration: none !important;
}
.eepnode {
float: none !important;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
margin-bottom: 10px;
}
.document .section .literal-block {
font-family: courier new;
font-size: 10pt;
background-color: #EEEEEE;
padding: 5px;
border: 5px solid #EFEFEF;
margin-left: 25px;
white-space: -moz-pre-wrap;  /* */
white-space: -pre-wrap;      /* */
white-space: -o-pre-wrap;    /* */
white-space: pre-wrap;       /* */
word-wrap: break-word;       /* */
}
.document .section h2 {
font-size: 14pt;
font-weight: normal;
}
.document .section h2 a {
text-decoration: none !important;
}
.document .section h2 a:visited {
color: black !important;
text-decoration: none !important;
}
#docnav {
font-size: 10pt;
float: right;
border: 1px dotted black;
background: #EEEEEE;
padding: 10px;
}
#docnav ul {
font-size: 10pt;
text-indent: 0px;
margin-left: 0px;
padding-left: 0px;
}
#docnav ul li {
font-size: 10pt;
list-style-type: none;
text-indent: 0px !important;
margin-left: 0px !important;
padding-left: 0px !important;
}
#docnav ul li a {
font-size: 10pt;
text-decoration: none;
}
#docnav ul li a:visited {
color: black;
font-size: 10pt;
text-decoration: none;
}
/* */
#header {
width: 100%;
background-image:url(bg_header.png);
background-repeat:repeat;
height:107px;
min-width:994px;
}
#logo {
width: 994px;
height: 100%;
margin: auto;
background-image:url(logo.png) no-repeat;
}
#logo-link a {
float: left;
width: 320px;
height: 0;
margin-top: 35px;
padding: 55px 0 0;
position: absolute;
overflow: hidden;
cursor: pointer;
display: block;
}
#header-links {
float: right;
padding-top: 56px;
height: 22px;
}
#header-links a:link, a:visited {
color:#FFFFFF;
}
#header-links a {
margin-left: 1em;
font-size: 13px;
}
#header-links table {
padding-left: 1px;
padding-right: 1px;
}
#header-links img {
display: inline;
}
#search-dark,
#search-white {
float: right;
clear: right;
width: 272px;
height: 29px;
background-image:url(search_dark.png);
text-align: center;
}
#search-white {
background-image:url(search_white.png);
}
#search-dark div,
#search-white div {
padding-top: 8px;
}
#search-dark input,
#search-white input {
width: 248px;
height: 15px;
color: #FFFFFF;
background-color: transparent;
font-size: 12px;
border: 0;
margin: 0;
padding: 0;
}
#main {
min-width:994px;
width:100%;
}
.dark {
background-color: #545454;
}
.white {
background-color: #FFFFFF;
}
#sitemap li {
list-style-image: none;
list-style-type: square;
margin-top: .2em !important;
margin-bottom: .2em !important;
}
#sitemap h2 {
text-decoration: none !important;
border: none !important;
}
#sitemap a {
text-decoration: none !important;
color: black !important;
}
#sitemap a:visited {
color: #990000 !important;
}
#fixed {
width: 994px;
margin: auto;
}
.clear {
clear: both;
}
.vertical-space {
padding-top: 20px;
}
#left {
float: left;
margin-top:102px;
position:relative;
}
#left ul {
list-style-type: none;
}
#menu {
width: 178px;
height: 100%;
}
#menu li {
width: 100%;
letter-spacing: 1px;
}
#menu li a,
#menu li li a {
color: #CCCCCC !important;
width: 100%;
min-height: 27px;
display: block;
background-image:url(menu_black.png);
}
#menu li li a {
color: #333333 !important;
background-image:url(menu_white.png);
}
#menu .selected,
#menu a:hover {
color: #FFFFFF !important;
background-image:url(menu_red.png);
}
.productSelected a {
color: #FFFFFF !important;
background-image:url(submenu_on.png) !important;
}
#menu .subselected a {
color: white !important;
background-image:url(Hightlightsmall.jpg) !important;
}
#menu a span {
display: block;
padding: 7px 0px 0px 25px;
}
#related {
color: #333333;
width: 178px;
}
#related h3 {
margin: 20px 10px 15px 0;
font-size: 120%;
}
#related dt {
margin: 20px 10px 0 10px;
}
#related ul {
margin: 10px 10px 20px 10px;
}
#related dl {
margin: 10px 10px 20px 10px;
}
#related li {
margin-bottom: 8px;
}
#related a {
color: #333333;
text-decoration: underline;
}
#contentx {
width: 792px;
min-height: 600px;
margin-top: 107px;
position: relative;
float: right;
padding-top: 4px;
padding-bottom: 4px;
}
#contentx-homepage {
width: 812px;
height: 100%;
float: right;
margin-top:111px;
position:relative;
}
#columns {
width: 812px;
height: 40px;
list-style-type: none;
background-color: black;
}
#columns li a strong {
display:block;
letter-spacing:1px;
padding:5px 0 0 30px;
color:#FFFFFF;
}
#columns li a span {
display:block;
padding:0 0 0 45px;
color: #FFFFFF;
}
#col1,
#col2,
#col3 {
width: 271px;
height: 40px;
float: left;
background-color: #000000;
}
#col2 {
width: 270px;
}
#col1 a,
#col2 a,
#col3 a {
width: 100%;
height: 100%;
display: block;
}
#main-table {
width: 100%;
margin: 5px 0 2em 0;
border-collapse: collapse;
}
#whyplone,
#solutions {
width: 520px;
color: #FFFFFF;
background-color: #404040;
padding: 0 0 10px 0;
vertical-align: top;
border-right: 5px solid #545454;
}
#software {
width: 288px;
color: #FFFFFF;
background-color: #343434;
padding: 0 0 10px 0;
vertical-align: top;
}
#whyplone h3,
#software h3,
#solutions h3 {
display: block;
color: #FFFFFF;
font-size:1.2em;
padding: 10px 0 0 20px;
letter-spacing: 1px;
}
#whyplone p,
#software p,
#solutions p {
padding: 0 0 10px 20px;
}
#whyplone ul,
#solutions ul {
list-style-type: none;
border-bottom: 1px solid #343434;
}
#whyplone li,
#solutions li {
width: 100%;
height: 100%;
border-top: 1px solid #343434;
display: block;
}
#center {
width: 520px;
float: left;
}
#centerFull {
width: 790px;
float: left;
}
#contentx h2 {
color: #333333;
margin: 15px 0 10px 0;
letter-spacing: 1px;
font-size: 150%;
}
#contentx h1 {
color: #333333;
margin: 15px 0 10px 0;
letter-spacing: 1px;
font-size: 150%;
}
#center h3 {
color: #333333;
margin: 15px 0 10px 0;
font-size: 1.2em;
}
#contentx p {
margin: 5px 0 15px;
line-height: 16px;
}
#contentx a {
color: #990000 !important;
text-decoration: underline;
}
#contentx a:visited {
color: #990000;
text-decoration: none;
}
#center hr {
width: 520px;
height: 1px;
border-bottom: 1px solid #C2C2C2;
margin: 15px auto;
}
blockquote hr {
width: 480px !important;
}
hr.visualClear {
margin: 15px auto 10px auto !important;
}
fieldset {
border:1px solid #990000;
line-height:1.5em;
margin:1em 0;
padding: 10px 40px;
width:auto;
}
fieldset legend {
margin-left: -3px;
}
#pfgthankspage fieldset {
border:1px solid #990000;
line-height:1.5em;
margin:1em 0;
padding: 10px 15px;
width:auto;
}
#pfgthankspage dt {
font-size:105%;
font-weight:bold;
margin:1px 0;
}
#pfgthankspage p {
color: #990000;
}
label {
margin-bottom: 5px;
}
#solutions a {
background-image:url(bullet.png);
background-repeat: no-repeat;
background-color: transparent;
background-position: 2em 0.8em;
color: #CCCCCC;
text-decoration: none;
width: 100%;
height: 100%;
display: block;
}
#solutions a:hover {
background-color: #343434;
}
#solutions a:visited {
color: #CCCCCC;
text-decoration: none;
}
#solutions li a strong {
height: 100%;
color: #FFFFFF;
display: block;
padding: 0.3em 0 0.3em 3em;
cursor: pointer;
letter-spacing: 1px;
}
#solutions li a span {
height: 100%;
display: block;
font-weight: normal;
padding: 0 2em 0.5em 3em;
cursor: pointer;
}
#whyplone a {
background-color: transparent;
background-position: 2em 0.8em;
color: #CCCCCC;
text-decoration: none;
width: 100%;
height: 100%;
display: block;
}
#whyplone a:hover {
background-color: #343434;
}
#whyplone a:visited {
color: #CCCCCC;
text-decoration: none;
}
#whyplone li a strong {
height: 100%;
color: #FFFFFF;
display: block;
padding: 0.3em 2em 0.3em 3em;
cursor: pointer;
letter-spacing: 1px;
}
#whyplone li a span {
height: 100%;
display: block;
font-weight: normal;
padding: 0 2em 0.5em 3em;
cursor: pointer;
}
#software ul {
list-style-type: none;
border-bottom: 1px solid #2A2A2A;
}
#software li {
height: 60px;
border-top: 1px solid #2A2A2A;
display: block;
}
#software a:hover {
text-decoration: underline;
}
#software li a {
display: block;
padding: 5px 0 0 110px;
font-weight: bold;
letter-spacing: 1px;
}
#software li a:visited {
text-decoration: none;
}
#software li span {
display: block;
font-weight: normal;
font-size: 90%;
padding: 0 2em 0 110px;
line-height: 95%;
letter-spacing: 1px;
}
.server {
background-image:url(server.gif);
background-repeat: no-repeat;
background-position: 20px 7px;
}
.proxy {
background-image:url(enfold_proxy.gif);
background-repeat: no-repeat;
background-position: 20px 7px;
}
.desktop {
background-image:url(enfold_desktop.gif);
background-repeat: no-repeat;
background-position: 20px 7px;
}
.userguide {
background-image:url(UG.png);
background-repeat: no-repeat;
background-position: 20px 7px;
}
#server a {
color: #CD0001;
text-decoration: none;
}
#proxy a {
color: #339935;
text-decoration: none;
}
#desktop a {
color: #3398CC;
text-decoration: none;
}
#userguide a {
color: #CD0001;
text-decoration: none;
}
#server a:visited {
color: #CD0001;
text-decoration: none;
}
#proxy a:visited {
color: #339935;
text-decoration: none;
}
#desktop a:visited {
color: #3398CC;
text-decoration: none;
}
#userguide a:visited {
color: #CD0001;
text-decoration: none;
}
.inline {
display: inline;
}
.visualClear {
clear: both;
}
.spaced {
line-height: 150%;
}
.red {
color: #CC0000;
font-weight: bold;
}
.bigger {
font-size: 150%;
font-weight: bold;
vertical-align: top;
}
span.required {
color:#CC0000;
display:block;
font-size:100%;
font-weight:bold;
margin:-22px 0 0 -10px;
position:absolute;
}
.field {
margin-bottom: 20px;
}
.form-help {
margin-top: 5px;
color: #333333;
font-size: 90%;
}
.form-controls {
margin-bottom: 10px;
}
.product {
width: 240px;
position: absolute;
margin: 20px 0 0 275px;
}
.margin {
margin-left: 20px;
}
#features {
width: 520px;
margin: 30px 0 30px 0px;
border-collapse: collapse;
border-bottom: 4px double #C2C2C2;
}
#features th#title {
color: #333333;
border: 0;
font-size: 130%;
text-align: left;
padding-left: 15px;
}
#features th {
border: 1px solid #C2C2C2;
padding: 5px;
font-size: 80%;
}
#features td {
border: 1px solid #C2C2C2;
padding: 5px 25px;
}
#actions {
height: 30px;
margin: 20px 0 40px 0;
background-image:url(actions.png);
background-repeat:no-repeat;
}
#actions a {
color: #C2C2C2 !important;
width: 106px;
height: 100%;
padding: 7px 0 0 55px;
display: block;
text-decoration: none !important;
float: left;
}
.back {
height: 20px;
margin: 20px 0 20px 0;
}
.back a {
color: #C2C2C2 !important;
width: 90px;
height: 100%;
padding: 2px 0 0 448px;
display: block;
text-decoration: none !important;
font-size: 90%;
cursor: pointer;
}
#actions a:hover,
.back a:hover {
color: #333333 !important;
}
#right {
width: 218px;
float: right;
padding-top: 0px;
}
#right a {
color: #990000;
text-decoration: underline;
font-weight: bold;
}
.box {
background-color: #FBFBFB;
border: 1px solid #DDD;
margin: 11px 0 15px 0;
color: #666666;
}
.box h3 {
padding: 15px 0 2px 0;
font-size: 145%;
color: #666666;
}
.box h4 {
font-size: 100%;
}
.box p {
margin: 0 !important;
padding: 2px 0 2px 0;
}
.box img.icon {
position: absolute;
margin: 10px 0 10px -10px;
}
.box img {
border: medium none;
margin: 10px auto;
}
.box div {
padding-left: 70px;
}
.box hr {
width: 170px;
border-top: 1px solid #DDD;
height: 1px;
margin: 15px auto;
}
#contentx ul {
list-style-type:square;
padding-bottom:0;
}
#center li {
display: list-item;
margin-bottom: 2px;
}
#center ul,
.box li {
margin-top: 5px;
}
.products {
border: 1px solid white;
}
.products h3 {
margin-top: 8px !important;
}
.products li {
margin: 0 0 5px 0 !important;
list-style: none;
}
.space {
padding: 0 20px 18px 20px;
}
.top {
margin-top: 15px;
}
.negative-top {
margin-top: -20px !important;
}
.new {
color: #CC0000;
font-weight: bold;
margin-left: -35px;
display: block;
position: absolute;
}
dt {
margin: 10px 0;
font-weight: bold;
font-size: 125%;
}
dd {
margin:5px 0 0;
padding-bottom:10px;
}
#contentx dd {
border-bottom:0px;
margin:5px 0 0;
padding-bottom:10px;
line-height:16px;
margin-bottom:1em;
}
#content-core dd {
border-bottom:1px solid #C2C2C2;
margin:5px 0 0;
padding-bottom:10px;
line-height:16px;
margin-bottom:1em;
}
#related dd {
display:block;
line-height:16px;
margin:0;
padding-bottom:8px;
}
dl.international {
padding-bottom: 10px;
}
.international dt {
border-top: 1px solid #c2c2c2;
padding-top: 15px;
}
.international dd {
border-bottom: 0;
padding-bottom: 5px;
margin: 0 0 0 30px;
}
.search dd p {
margin-top: 5px;
}
.search dd p span {
color: #990000;
}
.searchResultsBar {
margin-top: 10px;
}
.searchResultsBar div {
display: inline;
}
ul#submenu {
width: 190px;
height: 100%;
list-style: none;
border: 1px solid #999;
margin: 10px 0 0 0;
padding: 0 !important;
background-image:url(bg_submenu.png) ;
}
#submenu li {
display: block;
width: 100%;
height: 27px;
border-bottom: 1px solid #999;
margin-bottom: 0;
}
#submenu li.last {
border-bottom: 0;
}
#submenu a {
color: #333333;
width: 100%;
height: 100%;
display: block;
text-decoration: none;
background-image:url(submenu_off.png) ;
}
#submenu a:visited {
color: #333333;
text-decoration: none;
}
#submenu a:hover {
color: #FFFFFF !important;
background-image:url(submenu_on.png) ;
}
#submenu a span {
display: block;
padding: 4px 0 0 30px;
}
#border-left {
left: 0;
width: 50%;
height: 28px;
position: absolute;
border-top: 1px solid #666;
}
#border-dark,
#border-white {
left: 50%;
width: 50%;
height: 28px;
position: absolute;
background-image:url(bg_footer_dark.png) repeat-x;
}
#border-white {
bg_footer_white.png) ;
}
#footer {
width: 994px;
margin: auto;
}
#footer-dark,
#footer-white {
width: 50%;
height: 8px;
position: relative;
background-image:url(bg_footer_dark.png) repeat-x;
border-left: 0px solid #666;
}
#footer-white {
background-image:url(bg_footer_white.png) repeat-x;
}
#footer-links {
margin-top: 15px;
}
#header-links a:hover,
#footer-links a:hover {
color: #FFFFFF;
text-decoration: underline;
}
#footer-links a {
margin-left: 1.5em;
}
/* */
#enfold-image {
width: 812px;
height: 196px;
overflow: hidden;
padding-top: 7px;
}
/* */
#alertBox {
position: absolute;
display: none;
width: 500px;
padding: 10px;
border: 3px solid red;
background-color: white;
}
#alertBox img {
margin-top: 10px;
margin-bottom: 10px;
}
/* */
#jobslist {
margin-bottom: 10px;
}
#jobslist .listItem {
margin-bottom: 10px;
}
#jobslist .filename {
font-size: 120%;
font-weight: bold;
margin: 5px 0;
}
#jobslist .created,
#jobslist .publish,
#jobslist .modified,
#jobslist .size,
#jobslist .format {
display: none;
}
#newslist {
margin-bottom: 10px;
}
#newslist .listItem {
margin: 5px 0pt 0pt;
border-bottom: 1px solid #C2C2C2;
padding-bottom: 15px;
}
#newslist .filename {
font-size: 100%;
font-weight: bold;
margin: 10px 0pt;
}
#newslist .created,
#newslist .modified,
#newslist .size,
#newslist .format {
display: none;
}
#presentList .fileListDiv{
margin-bottom: 10px;
}
#presentList .listItem {
margin: 5px 0pt 0pt;
border-bottom: 1px solid #C2C2C2;
padding-bottom: 25px;
}
#presentList .filename {
font-size: 120%;
font-weight: bold;
margin: 10px 0pt;
}
#presentList .size {
float: right;
text-align: right;
width: 75px;
}
#presentList .format {
float: right;
margin-left: 10px;
width: 75px;
}
#presentList .publish {
float: left;
}
#presentList .created,
#presentList .modified {
display: none;
}
#OSSList .fileListDiv{
margin-bottom: 10px;
}
#OSSList .listItem {
margin: 5px 0pt 0pt;
border-bottom: 1px solid #C2C2C2;
padding-bottom: 10px;
}
#OSSList .filename {
font-size: 120%;
font-weight: bold;
margin: 10px 0pt;
}
#OSSList .descr {
}
#OSSList .created,
#OSSList .size,
#OSSList .format,
#OSSList .modified,
#OSSList .publish {
display: none;
}
#presentListBrief .fileListDiv{
margin-bottom: 10px;
}
#presentListBrief .listItem {
margin: 5px 0pt 0pt;
border-bottom: 1px solid #C2C2C2;
padding-bottom: 25px;
}
#presentListBrief .filename {
font-size: 120%;
font-weight: bold;
margin: 10px 0pt;
}
#presentListBrief .descr {
}
#presentListBrief .size {
float: right;
text-align: right;
width: 75px;
}
#presentListBrief .format {
float: right;
margin-left: 10px;
width: 75px;
}
#presentListBrief .publish {
float: left;
}
#presentListBrief .created,
#presentListBrief .modified {
display: none;
}
#OSSListBrief .fileListDiv{
margin-bottom: 10px;
}
#OSSListBrief .listItem {
margin: 5px 0pt 0pt;
border-bottom: 1px solid #C2C2C2;
padding-bottom: 10px;
}
#OSSListBrief .filename {
font-size: 120%;
font-weight: bold;
margin: 10px 0pt;
}
#OSSListBrief .descr {
}
#OSSListBrief .created,
#OSSListBrief .size,
#OSSListBrief .format,
#OSSListBrief .modified,
#OSSListBrief .publish {
display: none;
}
.enfold-image {
height:196px;
overflow:hidden;
padding-top:7px;
width:812px;
}
#enfold-footer {
background-image:url(bg_page.png);
background-repeat:repeat;
min-width:994px;
}
.summary img {
display: none;
}
.formlibInlineEditable,
.inlineEditable  {
display:block;
margin:5px 0 15px;
padding:1px;
}
dd {
line-height:1.1em;
margin-bottom:1em;
}
.documentDescription {
display:block;
margin:5px 0 15px;
}
#content-core li { display: list-item; }
blockquote {
display: block;
border-left:none;
padding:0 35px 0 34px;
color: #000000;
}
div.row{
float: none;
}
#copyright acronym {
color: #CCC;
}
#parent-fieldname-text .listing {
border-collapse:collapse;
margin-left:auto;
margin-right:auto;
}
#parent-fieldname-text .listing td {
border:1px solid black;
padding:3px 5px;
}
.reg-bigger  {
background-image:url("bullet_red.png");
background-position:3px 5px;
background-repeat:no-repeat;
}
.reg-red {
color:#CC0000;
font-weight:bold;
padding: 0 0 0 15px;
}
.login-required {
display:block;
background-image:url('bullet_red.png');
background-position:0 9px;
background-repeat:no-repeat;
color: #CC0000;
font-size:100%;
font-weight:bold;
margin:-24px 0 0 -15px;
position:absolute;
}
img.image-left, img.image-right, .captioned img {
border: 0;
}
#nomobile ul {
line-height:16px;
padding:0;
}
#software h3, #solutions h3 {
color:#FFFFFF;
display:block;
font-size:15px;
letter-spacing:1px;
padding:10px 0 0 20px;
}
#software p, #solutions p {
line-height:16px;
padding:0 0 10px 20px;
}
ol {
display: block;
line-height:1.5em;
list-style-type:decimal;
padding: 0 0 0 20px;
}
#content-core dt {
font-size:100%;
font-weight:bold;
margin:10px 0;
}
#portlet-cart dt {
margin: 0;
}
#content-core ul {
padding-left: 13px;
}
#contentActionMenus dt {
font-size: 105%
}
#chat-div a {
display: block;
min-height: 22px;
color: #FFFFFF !important;
background-image:url(menu_red.png);
padding: 5px 0px 0px 25px;
}
#chat-div {
width: 178px;
min-height: 27px;
}
#linkfarm dl {
display: inline-block;
vertical-align: top;
}
#linkfarm table {
width: 100%;
font-size: 85%;
}
#linkfarm {
padding-top: 12px;
padding-bottom: 10px;
padding-left: 10%;
padding-right: 10%;
}
#linkfarm td {
vertical-align: top;
text-align: center;
}
#linkfarm a:link, #linkfarm a:visited {
color: #FFFFFF;
}
#linkfarm dd {
padding-bottom: 0px;
margin-bottom: 0px;
}
#linkfarm dt {
margin-bottom: 0px;
}

}

